Hacking original New mario bros game on wii

ryanhaggan

Member
OP
Newcomer
Joined
Mar 15, 2009
Messages
20
Trophies
0
XP
9
Country
United States
Hello, i was wondering, i wanted to purchase an original game, the new super mario bros game.

The wii i wanna play it on has system menu 3.2, i believe, USA version. it has homebrew channel and backup launcher. I have a few discs that I use backup launcher with.

I was wondering, if i bought that new mario bros game, could i avoid a system menu update by launching the game through the backup launcher?

or, if i load through the disc channel, would it even ask to update? and if it does, would it still allow me to use backup launcher? or would it remove my ability to use backup launcher altogether?

TIA everyone.
 

icebrg5

Well-Known Member
Member
Joined
Apr 1, 2007
Messages
2,328
Trophies
0
Website
Visit site
XP
412
Country
United States
search_it_noob.gif


There are at least 20+ topics asking this same question.

It's doubtful anyone is going to help you.

SEARCH NEXT TIME.
 

ryanhaggan

Member
OP
Newcomer
Joined
Mar 15, 2009
Messages
20
Trophies
0
XP
9
Country
United States
well, i saw a bunch of new super mario topics, and though they are definitely helpful, they don't exactly answer these questions.
 

G0dLiKe

who needs a title ;)
Member
Joined
Aug 2, 2009
Messages
1,674
Trophies
0
Website
db.tt
XP
206
Country
United States
ryanhaggan said:
Hello, i was wondering, i wanted to purchase an original game, the new super mario bros game. At least one of few who actually buys the real game.

The wii i wanna play it on has system menu 3.2, i believe, USA version. it has homebrew channel and backup launcher. I have a few discs that I use backup launcher with. This is ok.

I was wondering, if i bought that new mario bros game, could i avoid a system menu update by launching the game through the backup launcher? Should work, better would be turning on the skip disc update check in preloader.

or, if i load through the disc channel, would it even ask to update? and if it does, would it still allow me to use backup launcher? or would it remove my ability to use backup launcher altogether? Ah, yes, yes, no.

TIA everyone.You´re welcome.

Yeah, yeah...

answers are red.
 

ryanhaggan

Member
OP
Newcomer
Joined
Mar 15, 2009
Messages
20
Trophies
0
XP
9
Country
United States
G0dLiKe said:
ryanhaggan said:
Hello, i was wondering, i wanted to purchase an original game, the new super mario bros game. At least one of few who actually buys the real game.

The wii i wanna play it on has system menu 3.2, i believe, USA version. it has homebrew channel and backup launcher. I have a few discs that I use backup launcher with. This is ok.

I was wondering, if i bought that new mario bros game, could i avoid a system menu update by launching the game through the backup launcher? Should work, better would be turning on the skip disc update check in preloader.

or, if i load through the disc channel, would it even ask to update? and if it does, would it still allow me to use backup launcher? or would it remove my ability to use backup launcher altogether? Ah, yes, yes, no.

TIA everyone.You´re welcome.

Yeah, yeah...

answers are red.


ok, hold up... thank's for the help first off... but how sure are you that, if i update to the latest firmware using the original disc when launching through the original nintendo disc channel that I would still be able to play old burnt discs using the Backup Launcher channel?

I'm not sure, but from previously bricking my wii [I learned], it seems like there is a bug of some sort that is being exploited and,if updated, that bug is removed, hence leading to the backup launcher not being able to launch my game.

the way i see it is that the official update fromt he disc are going to write over all the custom IOS i have on there with originals that have the bug removed.

can anyone elaborate on this??

again, TIA
 

ryanhaggan

Member
OP
Newcomer
Joined
Mar 15, 2009
Messages
20
Trophies
0
XP
9
Country
United States
furthermore, it seems like the new super mario bros need a new ios to work right?

I don't know anymore, so tired of all of this.
 

G0dLiKe

who needs a title ;)
Member
Joined
Aug 2, 2009
Messages
1,674
Trophies
0
Website
db.tt
XP
206
Country
United States
ryanhaggan said:
G0dLiKe said:
ryanhaggan said:
Hello, i was wondering, i wanted to purchase an original game, the new super mario bros game. At least one of few who actually buys the real game.

The wii i wanna play it on has system menu 3.2, i believe, USA version. it has homebrew channel and backup launcher. I have a few discs that I use backup launcher with. This is ok.

I was wondering, if i bought that new mario bros game, could i avoid a system menu update by launching the game through the backup launcher? Should work, better would be turning on the skip disc update check in preloader.

or, if i load through the disc channel, would it even ask to update? and if it does, would it still allow me to use backup launcher? or would it remove my ability to use backup launcher altogether? Ah, yes, yes, no.

TIA everyone.You´re welcome.

Yeah, yeah...

answers are red.


ok, hold up... thank's for the help first off... but how sure are you that, if i update to the latest firmware using the original disc when launching through the original nintendo disc channel that I would still be able to play old burnt discs using the Backup Launcher channel?

I didnt tell you that you should update through the disc. I told you to enable the skip disc updates check in preloader...

I'm not sure, but from previously bricking my wii [I learned], it seems like there is a bug of some sort that is being exploited and,if updated, that bug is removed, hence leading to the backup launcher not being able to launch my game.

You could also try to use GeckoOS to launch the game.

the way i see it is that the official update fromt he disc are going to write over all the custom IOS i have on there with originals that have the bug removed.

This is true.

can anyone elaborate on this??

again, TIA

Edit: maybe you´ve misread my answer... I didnt mean that you should do the update if it asks for it, I meant that it surely will ask to do the update. If you update your homebrew will be gone.
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3N1 @ K3N1: It was moist in my younger days